Changeset 6853 in josm


Ignore:
Timestamp:
2014-02-14T19:31:46+01:00 (5 years ago)
Author:
bastiK
Message:

see #9590 - JSON code is not compatible with GPL

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/LICENSE

    r6496 r6853  
    1111http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
    1212
    13 When compiled with Bzip2 support code included the whole software is
    14 licensed GPL v3 or later.
     13The JOSM repository contains files licensed under the Apache License, Version 2.0
     14(as stated at the beginning of the file). When compiled with any of this code
     15included, the whole software is licensed under GPL v3.
    1516
    1617
Note: See TracChangeset for help on using the changeset viewer.